# Colors (Gruvbox Material Dark Medium)

[colors.primary]
background = '#282828'
foreground = '#dfbf8e'

[colors.normal]
black   = '#665c54'
red     = '#eb5149'
green   = '#77c752'
yellow  = '#e78a4e'
blue    = '#4fe3c2'
magenta = '#d3869b'
cyan    = '#89b482'
white   = '#dfbf8e'

[colors.bright]
black   = '#928374'
red     = '#ea6962'
green   = '#6fcc43'
yellow  = '#e3a84e'
blue    = '#7daea3'
magenta = '#d3869b'
cyan    = '#89b482'
white   = '#dfbf8e'
